<template>
    <v-container>
        <h2 class="secondary--text" align="center"> 
            Chat </h2>
        <v-divider class="mt-2"></v-divider>
    
    
    </v-container>
</template>

<script>

export default {
    data() {
        return {
        }
    },
  }
</script>